[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.HelpType

HelpType - the sort of help message to be offered: default Context-based

## Declaration

Source position: actnlist.pas line 216

`public property TCustomAction.HelpType: THelpType read FHelpType write SetHelpType default htContext;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.